Search found 73 matches

by newsmedia
Fri Jan 19, 2018 6:50 pm
Forum: [3.2.x] Support Forum
Topic: update error 3.2.1 - 3.2.2
Replies: 14
Views: 383

Re: update error 3.2.1 - 3.2.2

Crizzo wrote:
Fri Jan 19, 2018 6:48 pm
That is only the connection method. Just use MySQLi, which is supported by PHP 7.0 and higher. Which MySQL is not. ;)
Thanks for that - am not great on the vagaries of MySQL. Will change it back to MySQLi and leave it as so.
by newsmedia
Fri Jan 19, 2018 6:45 pm
Forum: [3.2.x] Support Forum
Topic: update error 3.2.1 - 3.2.2
Replies: 14
Views: 383

Re: update error 3.2.1 - 3.2.2

Crizzo wrote:
Fri Jan 19, 2018 6:33 pm
Why the change back to MySQL?
mainly because the original installation was MySQL, but also to see what happened. As all seems OK - will leave it at MySQL for now :)
by newsmedia
Fri Jan 19, 2018 6:31 pm
Forum: [3.2.x] Support Forum
Topic: update error 3.2.1 - 3.2.2
Replies: 14
Views: 383

Re: update error 3.2.1 - 3.2.2

UPDATE

OK - I logged out, changed the config.php content MySQLto MySQLi- reran the upgrade and it worked OK.

Then changed the config.php back to MySQL.

However, surely this should not be necessary ????
by newsmedia
Fri Jan 19, 2018 6:11 pm
Forum: [3.2.x] Support Forum
Topic: update error 3.2.1 - 3.2.2
Replies: 14
Views: 383

Re: update error 3.2.1 - 3.2.2

Further to this post: on logging in to my board as admin: We noticed that the last update of your phpBB installation hasn’t been completed. Visit the database updater, ensure Update database only is selected and click on Submit. Clicking the database updater link simply open install/app.php/update -...
by newsmedia
Fri Jan 19, 2018 1:52 pm
Forum: [3.2.x] Support Forum
Topic: update error 3.2.1 - 3.2.2
Replies: 14
Views: 383

Re: update error 3.2.1 - 3.2.2

yes I applied the 'fixes' with no change.

There is no option to update the database.
by newsmedia
Fri Jan 19, 2018 6:51 am
Forum: [3.2.x] Support Forum
Topic: update error 3.2.1 - 3.2.2
Replies: 14
Views: 383

update error 3.2.1 - 3.2.2

I am puzzled as to why you continue with an update release that has obvious flaws, visible by the numbers reporting the same issue. I have a standard installation of phpbb. Using the automatic update package and attempting to upgrade constantly produces the timeout error: The installer detected a ti...
by newsmedia
Sun Sep 03, 2017 2:24 am
Forum: [3.2.x] Support Forum
Topic: unable to update 3.2.0 to 3.2.1
Replies: 3
Views: 254

Re: unable to update 3.2.0 to 3.2.1

Many thanks for your feedback. However, at time of attempted updates ALL files were present on the server -I manually checked this.

I have now successfully updated to 3.2.1 — however I had to delete all files on the host system and re-upload ALL files expect the ext folder.

All seems good now.
by newsmedia
Sun Sep 03, 2017 12:38 am
Forum: phpBB Discussion
Topic: Discuss: phpBB 3.2.1 released
Replies: 83
Views: 16086

Re: Discuss: phpBB 3.2.1 released

Any idea when the auto upgrade package from 3.2.0 to 3.2.1 will become available? Right now I only have the option to upgrade from 3.1.11 at maximum, and I'd like to upgrade as soon as possible. Thanks! Is there any reason why there isn't an automatic upgrade package listed from 3.2.0 to 3.2.1? I j...
by newsmedia
Sat Sep 02, 2017 11:33 pm
Forum: [3.2.x] Support Forum
Topic: unable to update 3.2.0 to 3.2.1
Replies: 3
Views: 254

unable to update 3.2.0 to 3.2.1

I have followed the upgrade instructions 100%. After four attempts, when I go to xxxxxx/etc/install , every time all I get is an error: This error (HTTP 500 Internal Server Error) means that the website you are visiting had a server problem which prevented the webpage from displaying. For more infor...
by newsmedia
Mon Jan 16, 2017 5:28 am
Forum: [3.2.x] Support Forum
Topic: Support request: upgrade to 3.2.0 breaks board
Replies: 3
Views: 461

Re: Support request: upgrade to 3.2.0 breaks board

Hi Thanks for the response Robert. I tried everything, including a few other options. Nothing worked so I uploaded the full package, including the new config.php and creating a new installation in the same folder. Went ahead and configured the new installation using the same MYSQL connection details...
by newsmedia
Mon Jan 16, 2017 2:30 am
Forum: [3.2.x] Support Forum
Topic: Support request: upgrade to 3.2.0 breaks board
Replies: 3
Views: 461

Re: upgrade to 3.2.0 breaks board

Support Request Template What version of phpBB are you using? phpBB 3.1.10 What is your board's URL? www.newsmedianews.com/mewsforum Who do you host your board with? letshost.ie How did you install your board? I used the download package from phpBB.com What is the most recent action performed on yo...
by newsmedia
Mon Jan 16, 2017 2:03 am
Forum: [3.2.x] Support Forum
Topic: Support request: upgrade to 3.2.0 breaks board
Replies: 3
Views: 461

Support request: upgrade to 3.2.0 breaks board

Hi I have been running PHPBB for years and updating at each update. Updating from 3.1.10 to your latest release 3.2.0 completely broke the board and I am now unable to access even the login page. Update was performed within PHPBB with no errors, file system & database updated OK. On attempting to ac...
by newsmedia
Mon Sep 28, 2015 2:52 pm
Forum: [3.1.x] Support Forum
Topic: Fatal error after upgrading to 3.16
Replies: 12
Views: 329

Re: Fatal error after upgrading to 3.16

Thanks Robert - ran the script, yes it cleared all existing mods. But all seems fine.

Many thanks.
by newsmedia
Mon Sep 28, 2015 1:32 pm
Forum: [3.1.x] Support Forum
Topic: Fatal error after upgrading to 3.16
Replies: 12
Views: 329

Re: Fatal error after upgrading to 3.16

Cheers Robert and thanks for responding.

I'll wait on for a support member reply who might have a solution and might also advise how I might remove the non-working mods

Keith
by newsmedia
Mon Sep 28, 2015 10:39 am
Forum: [3.1.x] Support Forum
Topic: Fatal error after upgrading to 3.16
Replies: 12
Views: 329

Re: Fatal error after upgrading to 3.16

Hi

Are you replying as support team? The Mods that don't work I have added [unable to remove] as I cannot seem to remove them. The other Mods actually DO work.

Go to advanced search